log4j.rootLogger=ERROR, A1
log4j.appender.A1=org.apache.log4j.ConsoleAppender
log4j.appender.A1.layout=org.apache.log4j.PatternLayout

# Print the date in ISO 8601 format
#log4j.appender.A1.layout.ConversionPattern=%d [%t] %-5p %c - %m%n
log4j.appender.A1.layout.ConversionPattern= (%d) %m%n

# Configuration of loggers for the mill package
log4j.logger.mill=WARN

# Configuration of loggers for the perk package
log4j.logger.mill.perk=WARN
#log4j.logger.mill.perk=DEBUG

# Configuration of loggers for the libsvm package
#log4j.logger.mill.svm=DEBUG
log4j.logger.mill.svm=WARN

# Print only messages of level ERROR or above in JWNL
log4j.logger.net.didion.jwnl=ERROR
